Subject: Ticket Assigned - pre
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 06:09:50 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    Hello, I need to know the timing of your Hawalli Store in Al Baher Center           09:30 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:32 AM, 22nd Feb                     User                    Hi Saeed, I need to know the timing of your Hawalli Store in Al Baher Center           09:33 AM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:40 AM, 22nd Feb                   Saeedurrahman                   10am to 10pm           09:51 AM, 22nd Feb                     User                    ok thank you           09:52 AM, 22nd Feb                   Saeedurrahman                   sorry timing has been changed now           10:08 AM, 22nd Feb               
     Saeedurrahman                   it is 10am to 8:30           10:09 AM, 22nd Feb                   Saeedurrahman                   pm           10:09 AM, 22nd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:09 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137656